<?php
	$lang =  array(
		'001' => 'Welcome to Glossword installation %s',
		'002' => 'Next step',
		'003' => '%d of %d',
		'004' => '<p>This installation includes the following:</p>',
		'005' => 'Introduction',
		'006' => 'Setup environment variables',
		'007' => 'Completing installation',
		'008' => 'Registration (optional)',
		'009' => 'Checking for PHP-version',
		'010' => 'Checking for PHP-extensions',
		'011' => 'Yes',
		'012' => 'No',
		'016' => 'The number of characters in this test: <b>%d</b>',
		'017' => 'Passed',
		'018' => 'Failed',
		'019' => 'Checking <tt>mb_string</tt> PHP-extension',
		'020' => 'If you have problems with this script please visit <a href="%s">support page</a>.',
		'021' => 'System information',
		'022' => 'Select and copy to clipboard',
		'023' => 'bytes',
		'024' => 'Write a message to technical support',

		'034' => 'Glossword Uninstaller',
		'035' => '<p>This script is will <b>uninstall</b> Glossword from this web-server.</p>',
		'036' => 'Checking for database tables',
		'037' => 'Found',
		'038' => 'Not found',
		'039' => 'Do you wish to uninstall Glossword?',
		'040' => 'Database host',
		'041' => 'Database port',
		'042' => 'Database name',
		'043' => 'Prefix for SQL-tables',
		'044' => 'Database username',
		'045' => 'Database password',
		'046' => 'Server host',
		'047' => 'Server port',
		'048' => 'Server path',
		'049' => 'Database configuration',
		'050' => 'Server configuration',
		'051' => 'Glossword uninstalled',
		'052' => '<p>The installer is locked!</p><p>Before to run this script, you need to remove the <tt>`%s\'</tt> file. You can do this with any FTP program.</p>',
		'053' => 'You may remove the contents of directory <tt>`%s\'</tt>',
		'054' => 'Step',
		'055' => 'PHP version %s',
		'056' => 'PHP version %s is too old. Version 4.2.1 is required.',
		'057' => 'You may continue installation.',
		'058' => 'You cannot continue installation.',
		'059' => 'Checking for access permissions to configuration file',
		'060' => 'Access allowed. Enable to write <tt>`%s\'</tt>.',
		'061' => 'Access denied. Set write permissions to <tt>`%s\'</tt> (<b>chmod 0666</b> should be sufficient for file, <b>chmod 0777</b> for directory)',
		'062' => 'Searching for PHP extensions',
		'063' => 'Mandatory extension `xml\' exists.',
		'064' => '`xslt\' extension exists! Enable to validate XML files.',
		'065' => '`iconv\' extension exists! Enable to convert charset encodings.',
		'066' => '`mbstring\' extension exists! The indexing of contents works much faster.',
		'067' => '`afterburner\' extension exists! Faster PHP-processing.',
		'068' => 'Mandatory extension `xml\' does not exist.',
		'069' => 'Optional extension `xslt\' does not exist. You need to upgrade PHP version in order to validate XML files.',
		'070' => 'Optional extension `iconv\' does not exist. You need to upgrade PHP version in order to convert charset encodings.',
		'071' => 'Optional extension `mbstring\' does not exist. You need to upgrade PHP version to get faster contents indexing.',
		'072' => 'Optional extension `afterburner\' does not exist.',
		'073' => 'Extensions not found.',
		'074' => 'Checking for access permissions to temporary directory',
		'075' => 'License Agreement',
		'076' => '<p>Please review the terms of the GNU General Public License below before installing %s.</p>',
		'077' => 'Use the scroll bar or press the Page Down key to navigate the agreement.',
		'078' => 'Do you accept all the terms of the preceding License Agreement?',
		'079' => 'Accept',
		'080' => 'Decline',
		'081' => 'Server protocol',
		'082' => '<p>Please specify variables for server and database. You will need to make your database before you proceed installation. If you cannot create database through phpMyAdmin because of some reasons (virtual hosting, security etc.) then this script will not be able to create the database for you.</p>',
		'083' => 'Could not connect to the database <tt>`%s\'</tt> using username <tt>`%s\'</tt>).',
		'084' => 'Could not select database <tt>`%s\'</tt>.',
		'085' => 'Connection to database <tt>`%s\'</tt> established.',
		'086' => 'Creating SQL-tables',
		'087' => 'Writing configuration file',
		'088' => 'Locking installer',
		'090' => 'Installation complete',
		'094' => 'Contact information',
		'095' => 'Contact name',
		'096' => 'Contact e-mail',
		'097' => 'Login name',
		'098' => 'Password',
		'099' => 'Repeat password',
		'100' => 'Unable to write file `%s\'.',
		'101' => 'Path to directory with script. No ending slashes, usually <tt>`/glossword\'</tt>. Leave empty when installing into root directory.',
		'102' => 'An error occured while creating SQL-tables. Check user permissions or run SQL-queries manually using an interface to database. See /support/glossword1.sql',
		'103' => 'Can\'t execute',
	);
?>